@media screen and (-webkit-min-device-pixel-ratio:0) {

}
@media only screen
and (min-width : 481px) {
.footer_section .footer_top ul{ -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 50px; /* Chrome, Safari, Opera */
    -moz-column-gap: 50px; /* Firefox */
    column-gap: 50px; margin: 0; }
}    
@media only screen
and (min-width : 641px) {

    .col2 {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
        -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
        -moz-column-gap: 30px; /* Firefox */
        column-gap: 30px;
      }
    
    .services_section .col_flex{ -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; } 
}
@media only screen
and (min-width : 769px) {
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
    .container.col_padLR_30 div[class^="col-md-"], .container.col_padLR_30 div[class*=" col-md-"], .container.col_padLR_30 div[class^="col-lg-"], .container.col_padLR_30 div[class*=" col-lg-"], .container.col_padLR_30 div[class^="col-sm-"], .container.col_padLR_30 div[class*=" col-sm-"]{ padding-left: 30px; padding-right: 30px; }
	
	.container.col_padLR_30 .row{ margin-left: -30px; margin-right: -30px; }
    
	.container.col_padLR_20 div[class^="col-md-"], .container.col_padLR_20 div[class*=" col-md-"], .container.col_padLR_20 div[class^="col-lg-"], .container.col_padLR_20 div[class*=" col-lg-"], .container.col_padLR_20 div[class^="col-sm-"], .container.col_padLR_20 div[class*=" col-sm-"]{ padding-left: 20px; padding-right: 20px; }
	
	.container.col_padLR_20 .row{ margin-left: -20px; margin-right: -20px; }
    
    .container.col_padLR_10 div[class^="col-md-"], .container.col_padLR_10 div[class*=" col-md-"], .container.col_padLR_10 div[class^="col-lg-"], .container.col_padLR_10 div[class*=" col-lg-"], .container.col_padLR_10 div[class^="col-sm-"], .container.col_padLR_10 div[class*=" col-sm-"]{ padding-left: 10px; padding-right: 10px; }
	
	.container.col_padLR_10 .row{ margin-left: -10px; margin-right: -10px; }
    
    .container.col_padLR_6 div[class^="col-md-"], .container.col_padLR_6 div[class*=" col-md-"], .container.col_padLR_6 div[class^="col-lg-"], .container.col_padLR_6 div[class*=" col-lg-"], .container.col_padLR_6 div[class^="col-sm-"], .container.col_padLR_6 div[class*=" col-sm-"]{ padding-left: 6px; padding-right: 6px; }
	
	.container.col_padLR_6 .row{ margin-left: -6px; margin-right: -6px; }
	
}
@media only screen
and (min-width : 993px) {
    .container.container_medium{ width: 930px; }	
    .container.container_small{ width: 810px; }
    .header_section .header_top{ position: relative; z-index: 3; }
    .col3 {
        -webkit-column-count: 3; /* Chrome, Safari, Opera */
        -moz-column-count: 3; /* Firefox */
        column-count: 3;
        -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
        -moz-column-gap: 30px; /* Firefox */
        column-gap: 50px;
      }
	/*.top-menu .navbar-nav > li{ display: inline-block; vertical-align: middle; float: none; }
    .top-menu .menu_inner{ position: relative; display: inline-block; }
    .top-menu .menu_inner .navbar { display:inline-block; margin-bottom: 0px; min-height: auto; border: 0px; }
    .top-menu .navbar-nav > li.active{ position: relative; }
    .top-menu .navbar-nav > li.active::after{ content: ""; display: inline-block; width: 16px; height: 7px; background-image: url(../images/active_arrow.png); background-repeat: no-repeat; position: absolute; bottom: -32px; left: 47%; margin-right: 10px; }*/
	/******** Top Menu *********/
	/*.top-menu #navbar-collapse{ padding: 0; }
    .top-menu .menu_inner .navbar-nav{ float: none; }
    .top-menu .menu_inner .navbar-nav > li{ line-height: 14px; }
    .top-menu .menu_inner .navbar-nav > li a{ padding: 0px 36px;  }
	.top-menu ul.navbar-nav{ margin-top: 0px; }
	
    .menu_inner .navbar-nav > li { position:static; }
    .menu_inner .navbar-nav > li .dropdown-menu { background-color:#ffffff; border: 0px; }
	.menu_inner .navbar-nav > li .dropdown-menu{ text-align: left; min-width: 280px; top: 47px; left: auto; border-radius: 0px; }
    .menu_inner .navbar-nav .dropdown .dropdown .dropdown-menu{ top: 0; left:100%; }
    .menu_inner .navbar-nav > li .dropdown-menu{ padding: 20px 0; }
    .menu_inner .navbar-nav > li .dropdown-menu li { text-align: left; padding: 0; }
	.menu_inner .navbar-nav li .dropdown-menu a{ padding: 15px 35px; width: 100%; color: #323232 !important; }
    .menu_inner .navbar-nav li .dropdown-menu li:hover, 
    .menu_inner .navbar-nav li .dropdown-menu li:focus, 
    .menu_inner .navbar-nav li .dropdown-menu li.active { background-color: #ebf0f6; }
    
    .menu_inner .navbar-nav > .dropdown > a::after{ content: ""; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; background-position: -254px 0px; width: 11px; height: 7px; vertical-align:middle; margin-left: 10px; }
    
    .menu_inner .navbar-nav .dropdown .dropdown > a::after{ content: ""; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; background-position: -277px 0px; width: 7px; height: 11px; vertical-align:middle; margin-left: 20px; }*/
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
    
    /*.home_slider .flex-slider ul.slides > li .onslider::before{ width: 43%; }
    .home_slider .flex-slider ul.slides > li { background-size: 57% 100%; }
    .home_slider .flex-direction-nav .flex-prev { left: calc(43% - 98px); }
    .home_slider .flex-direction-nav .flex-next { left: calc(43% - 47px); }*/
    
    
}
@media only screen
and (min-width : 1199px)  
    and (max-width : 1365px) {
        
        
}
@media only screen
and (min-width : 993px)  
and (max-width : 1199.98px) {
    
    .top-menu .menu_inner .navbar-nav li a { font-size: 15px; }
    
    .social_sec li{ margin-right: 6px; }
}
@media only screen
and (min-width : 1200px) {
    .container.container_large{ width: 1180px; }
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
    .container {width: 1220px;}
	
}
@media only screen
and (min-width : 769px)  
and (max-width : 1199.98px) {
	
}
@media only screen
and (min-width : 641px)  
and (max-width : 992.98px) {

    .col3 {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
        -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
        -moz-column-gap: 20px; /* Firefox */
        column-gap: 20px;
    }
    
    .services_section .col_flex{ -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; margin-bottom: 30px; }
}
@media only screen
    and (min-width : 1300px) {
        .container.container_large{ width: 1280px; } 
}
@media only screen
and (min-width : 1366px) {
    .container.container_large{ width: 1320px; }
    
}
@media only screen
and (min-width : 1600px) {
    .container{ width: 1380px;  }
    .container.container_large{ width: 1450px; }
    
    .home_slider .flex-slider ul.slides > li{  }
    /*.home_slider .flex-slider ul.slides > li .onslider::before{ width: 45%; }
    .home_slider .flex-slider ul.slides > li { background-size: 55% 100%; }
    .home_slider .flex-direction-nav .flex-prev { left: calc(45% - 98px); }
    .home_slider .flex-direction-nav .flex-next { left: calc(45% - 47px); }*/
    
}
@media only screen
and (min-width : 1920px) {
    .container{ width: 1580px;  }
    .container.container_large{ width: 1750px; }

    h1{ font-size:40px; }
    h2{ font-size:26px; margin-bottom: 35px; }
    h3{ font-size:26px; margin-bottom: 35px; }
    h4{ font-size:23px; margin-bottom: 35px; }
    h5{ font-size:18px; margin-bottom: 30px; }
    h6{ font-size:17px; margin-bottom: 30px; }
    p, ul, ol, li, address { font-size: 18px; line-height: 26px; }
    body { font-size: 18px; line-height: 26px;  }

    .main_button{ font-size: 16px; line-height: 16px; padding:20px 30px; min-width: 200px; border-radius: 30px; }

    .home_title{ font-size: 40px; }

    .top-menu li a{ font-size: 18px; }

    .home_slider .flex-slider ul.slides > li { height: 540px; }
    .home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 62px; }
    .home_slider .flex-slider ul.slides > li .onslider h2 strong{ font-size: 38px; }
    .home_slider .flex-slider ul.slides > li .onslider .main_button{ font-size: 17px; line-height: 17px; }

    .noticeDispute_section .tab_sec .nav li a{ font-size: 25px; padding-left: 42px; }
    /*.noticeDispute_section .tab_sec .nav li a::before, .noticeDispute_section .tab_sec .nav li a::after, .noticeDispute_section .tab_sec .nav li.active a::after, .noticeDispute_section .tab_sec .nav li.active a::before{ border-width: 28px; } */
    /*.noticeDispute_section .tab_sec .nav li a::after, .noticeDispute_section .tab_sec .nav li.active a::after { right: -28px; }*/
    .noticeDispute_section .tab_sec .nav li a::before, .noticeDispute_section .tab_sec .nav li.active a::before { right: -20px; }
    .noticeDispute_section .tab_sec .nav li a::before, .noticeDispute_section .tab_sec .nav li.active a::before, .noticeDispute_section .tab_sec .nav li a::after, .noticeDispute_section .tab_sec .nav li.active a::after {border-bottom: 28px solid rgba(0, 0, 0, 0); border-top: 28px solid rgba(0, 0, 0, 0);}

}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 1365.98px) {
    
}
@media only screen
and (max-width : 1199.98px) {
    
    .home_slider .flex-slider ul.slides > li {  }
    .noticeDispute_section .tab_sec .nav li a {font-size: 18px;}
    .noticeDispute_section .tab_sec .nav li a::before, .noticeDispute_section .tab_sec .nav li.active a::before {border-bottom: 23px solid rgba(0, 0, 0, 0); border-top: 22px solid rgba(0, 0, 0, 0);}
    .noticeDispute_section .tab_sec .nav li a::after, .noticeDispute_section .tab_sec .nav li.active a::after {border-top: 23px solid transparent; border-bottom: 23px solid transparent;}

}
@media only screen
and (max-width : 992.98px) {
    p, ul, ol, li, address {  }
    body{  }
    .header_section{ }
    .header_section .logo{ }
    .header_section .logo a {padding-left: 0;}
	/*.navbar-header { display:inline-block !important; vertical-align: middle; float:none; }
	
	.navbar-header .navbar-toggle { margin:0 0 0 30px; padding:0; position:relative;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#193d87;}
	.navbar-header .navbar-toggle.drop_menu { z-index:999; top: 24px; position: fixed; right: 20px; }
	.navbar-header .navbar-toggle.drop_menu .icon-bar { background-color:#ffffff;}
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin:0; position:relative; top:-8px;}
	
	.top-menu .menu_inner .navbar-nav li a{ padding: 14px; }
	.top-menu .menu_inner { position:fixed; background-color:rgba(34,34,34,0.9); width:0; height:0; top:0; left:0; overflow:hidden; z-index:99; }
	.top-menu .menu_inner.drop_menu { width:100%; height:100%; height:100vh; border-radius:0;}
	
	.top-menu .menu_inner .navbar-nav li { float: left; width:100%; text-align:center;}
	.top-menu .menu_inner .navbar-nav li a { color:#ffffff; display:inline-block; font-size: 16px; }
	.top-menu .menu_inner .navbar { margin-top:80px;}
	.top-menu .navbar-nav li.active a,
	.top-menu .navbar-nav li a:focus,
	.top-menu .navbar-nav li a:hover { background-color:transparent; color: #edba20; }
    
    .top-menu .menu_inner .navbar-nav li a::after{ top: 45px; }
    
    .top-menu .menu_inner .navbar-collapse { border-top:0; -webkit-box-shadow: none; box-shadow: none;}
    
    .menu_inner .navbar-nav > li.dropdown .fa{ padding-left: 0; position: absolute; right: -10px; }
    .menu_inner .navbar-nav ul.dropdown-menu { position:static; background-color:rgba(55,53,54,0.9); float:left; width:100%; -webkit-box-shadow:none; box-shadow:none; border:none; z-index: 3; }
	
	.navbar-header .navbar-toggle { margin-top:0px; }*/
    
    /*.home_slider .flex-slider ul.slides > li .onslider::before{ width: 100%; background-color: rgba(255,255,255,0.8); }
    .home_slider .flex-slider ul.slides > li{ height: 400px; }
    .home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 32px; }*/
    
    .welcome_section .img_sec{ margin-bottom: 20px; }

    .noticeDispute_section .tab_sec .nav li a{ font-size: 14px; padding-left: 26px; }
    .noticeDispute_section .tab_sec .nav li a::before, .noticeDispute_section .tab_sec .nav li a::after, .noticeDispute_section .tab_sec .nav li.active a::after, .noticeDispute_section .tab_sec .nav li.active a::before{ border-width: 20px; } 
    /*.noticeDispute_section .tab_sec .nav li a::after, .noticeDispute_section .tab_sec .nav li.active a::after { right: -20px; }*/
    /*.noticeDispute_section .tab_sec .nav li a::before, .noticeDispute_section .tab_sec .nav li.active a::before { right: -23px; }*/
}

@media only screen
and (max-width : 768.98px) {
    .pad_50 { padding: 40px; }
    .padT_50 { padding-top:40px; }
    .padTB_50 { padding: 40px 0; }
    .padTB_70 { padding-top: 50px; padding-bottom: 50px; }
    .padTB_40 { padding: 30px 0; }
    
        
    /*.home_slider .flex-slider ul.slides > li{ height: 370px; }
    .home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 30px; }*/
    
    .home_slider .flex-slider ul.slides > li { height: 400px; }
    
    .noticeDispute_section .tab_sec .nav li{ width: 100%; margin-bottom: 5px; }
    .noticeDispute_section .tab_sec .nav li a::before, .noticeDispute_section .tab_sec .nav li a::after{ display: none; |}
    .noticeDispute_section .tab_sec .tab-content .act_tablecell{ float: left; width: 100% !important; }
    .noticeDispute_section .tab_sec .nav li a {font-size: 18px;}
    .noticeDispute_section .tab_sec .tab-content .act_tablecell:nth-child(2) {padding-right: 32px;}
    .noticeDispute_section .img_sec img {width: 100%;}
    
    .footer_section .footer_bottom .act_tablecell:nth-child(1){ width: 30%; }
    .footer_section .footer_bottom .act_tablecell:nth-child(2){ width: 70%; }
    .footer_section .footer_bottom .act_tablecell img{ max-width: 180px; }
    .social_sec li{ margin-right: 6px; } 
}
@media only screen
and (min-width : 481px)
and (max-width : 993.98px) {
    
}
@media only screen
and (min-width : 481px)
and (max-width : 768.98px) {
	
}    
@media only screen
and (min-width : 481px)
and (max-width : 640.98px) {
	
    .services_section .container{ width: 480px; }
	
}
@media only screen
    and (max-width : 640.98px) {
    .visible-vxs{ display: block !important; }
    .col-vxs-12 { width:100%;}
    .col-vxs-6 { width:50%;}
    .hidden-vxs{ display: none; }
        
    #rspv-menu{ right: -100%; width: 100%; }
    /*.home_slider .flex-slider ul.slides > li{  }
    .home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 27px; }*/
        
    .home_slider .flex-slider ul.slides > li { height: 340px; } 
        
    .services_section .col_flex{ margin-bottom: 20px; }     
        
    .contactInfo_sec{ margin-top: 25px; }    
        
}
@media only screen
and (max-width : 480.98px) {
    h1{ font-size:26px; }
    h2{ font-size:24px; margin-bottom: 20px; }
    h3{ font-size:21px; margin-bottom: 20px; }
    h4{ font-size:18px; margin-bottom: 20px; }
    h5{ font-size:17px; margin-bottom: 20px; }
    h6{ font-size:15px; margin-bottom: 20px; }
    p, ul, ol, li, address {  }
    body {  }
    .pad_50 { padding: 30px; }
    .padT_50 { padding-top:30px; }
    .padTB_50 { padding-top: 30px; padding-bottom: 30px; }
    .padTB_60 { padding-top: 35px; padding-bottom: 35px; }
    .padTB_70 { padding-top: 38px; padding-bottom: 38px; }
    .pad_40 { padding: 20px; }
    .padLR_40 { padding-left: 20px; padding-right: 20px; }
    .padTB_40 { padding-top: 20px; padding-bottom: 20px; }
    .padT_40 { padding-top: 20px; }
    .padB_40 { padding-bottom: 20px; }
    .padTB_85 { padding-top: 42px; padding-bottom: 42px; }
    .padTB_90{ padding-top: 45px; padding-bottom: 45px; }
    .padTB_100{ padding-top: 50px; padding-bottom: 50px; }
    .padT_100{ padding-top: 50px; }
    .padB_100{ padding-bottom: 50px; }
    .main_button{ margin-top: 20px; min-width: 140px;  }
    .title_underline { padding-top: 25px; }
    
    .home_title { font-size: 34px; }
    .page_title{ font-size: 25px; }
    .threeCol_section .text_contain h3 {font-size: 21px;}
    .threeCol_section .text_contain p {font-size: 16px;}
    .welcome_section .text_contain h4 {font-size: 21px;}
    
    .header_section { padding: 20px 0; border-bottom: 30px solid #e0e2e3; }
    .header_section .logo img{ max-width: 180px; }
    
    .header_section.on_scroll_header { padding: 14px 0; border-bottom: 20px solid #e0e2e3; }
    
    .home_slider .flex-slider ul.slides > li { height: 280px; }
    .home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 32px; }
    .home_slider .flex-slider ul.slides > li .onslider h2 strong{ font-size: 21px; }
    .home_slider .flex-slider ul.slides > li .onslider .main_button {margin-top: 50px;}

    .main_section { margin-top: 77px; }
    
    #menu-btn span{ width: 50px; margin-bottom: 7px; }
    
    .tab_sec, .pad-left-40px {padding: 0;}
    .noticeDispute_section .tab_sec .tab-content .act_tablecell:nth-child(2) {padding-left: 12px;}
    .noticeDispute_section .tab_sec .tab-content .act_table h4, .noticeDispute_section .tab_sec .tab-content .act_table p {text-align: justify;}
    
    .footer_section{ border-width: 10px; }
    .footer_section .footer_bottom .act_tablecell{ float: left; width: 100% !important; }
    .footer_section .footer_top{ padding-bottom: 40px; }
    .footer_section .footer_bottom .act_tablecell:nth-child(2){ margin-top: 20px; text-align: left; }

    
    .pagenation_section .pagination{ margin: 15px 0 30px 0; }
    
    .inner_banner { height: 200px; }
    
    .contactUs_section .text_contain h3{ font-size: 17px; }
    .contactUs_section .text_contain h4{ font-size: 15px; }

}
@media only screen
    and (max-width : 400.98px) {
        
        
}
@media only screen
    and (max-width : 380.98px) {
        
        
}